<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_horizontal"
    android:paddingTop="10dp"
    android:paddingBottom="10dp"
    android:paddingLeft="16dp"
    android:paddingRight="16dp">

    <com.gh.gamecenter.feature.view.GameIconView
        android:id="@+id/forumIv"
        android:layout_width="52dp"
        android:layout_height="52dp"
        app:gameIconCornerRadius="12dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/forumName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="12dp"
        android:ellipsize="end"
        android:gravity="center"
        android:includeFontPadding="false"
        android:singleLine="true"
        android:textColor="@color/text_title"
        android:textStyle="bold"
        android:textSize="14sp"
        app:layout_constraintVertical_chainStyle="packed"
        app:layout_constraintTop_toTopOf="@+id/forumIv"
        app:layout_constraintBottom_toTopOf="@+id/hotTv"
        app:layout_constraintLeft_toRightOf="@+id/forumIv"
        tools:text="龙之谷" />

    <TextView
        android:id="@+id/hotTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="2dp"
        android:layout_marginLeft="12dp"
        android:gravity="center"
        android:includeFontPadding="false"
        android:drawableLeft="@drawable/ic_forum_heat"
        android:drawablePadding="2dp"
        android:textColor="@color/text_A2ADB8"
        android:textSize="10dp"
        tools:text="1688"
        app:layout_constraintLeft_toRightOf="@+id/forumIv"
        app:layout_constraintTop_toBottomOf="@+id/forumName"
        app:layout_constraintBottom_toBottomOf="@+id/forumIv" />
</androidx.constraintlayout.widget.ConstraintLayout>
